{
  "baseUrl": "https://git.zaugg.ca/",
  "keyword": "GITEA",
  "refreshIntervalSeconds": 60,
  "truncationLength": 160,
  "commentPreviewCount": 3,
  "showCommentImages": false,
  "showAttachments": false,
  "defaultRepo": "",
  "lastRepo": "",
  "insertFormat": "card",
  "repoAccents": {},
  "inProgressLabel": "In-Progress",
  "secrets": {
    "gitea-cards-gitea-pat": "bed6afdea0784aa54ae63ad7c3b6c8e36dba84d6"
  }
}